Bug 1113013 - Out of date package: openSUSE:Factory/keyutils
Out of date package: openSUSE:Factory/keyutils
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Enhancement (vote)
: ---
Assigned To: Marcus Meissner
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-24 05:02 UTC by Sean Lewis
Modified: 2021-12-06 18:32 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Marcus Meissner 2018-10-29 16:20:32 UTC
upgrade done
Comment 5 Swamp Workflow Management 2021-12-03 14:35:47 UTC
openSUSE-RU-2021:3891-1: An update that has three recommended fixes and contains one feature can now be installed.

Category: recommended (moderate)
Bug References: 1029961,1113013,1187654
CVE References: 
JIRA References: SLE-20016
Sources used:
openSUSE Leap 15.3 (src):    keyutils-1.6.3-5.6.1
Comment 6 Swamp Workflow Management 2021-12-03 15:11:02 UTC
SUSE-RU-2021:3891-1: An update that has three recommended fixes and contains one feature can now be installed.

Category: recommended (moderate)
Bug References: 1029961,1113013,1187654
CVE References: 
JIRA References: SLE-20016
Sources used:
SUSE MicroOS 5.1 (src):    keyutils-1.6.3-5.6.1
SUSE MicroOS 5.0 (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise Server for SAP 15-SP1 (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise Server for SAP 15 (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise Server 15-SP1-LTSS (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise Server 15-SP1-BCL (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise Server 15-LTSS (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise Module for Basesystem 15-SP3 (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise Module for Basesystem 15-SP2 (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise High Performance Computing 15-SP1-LTSS (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise High Performance Computing 15-SP1-ESPOS (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise High Performance Computing 15-LTSS (src):    keyutils-1.6.3-5.6.1
SUSE Linux Enterprise High Performance Computing 15-ESPOS (src):    keyutils-1.6.3-5.6.1
SUSE Enterprise Storage 6 (src):    keyutils-1.6.3-5.6.1
SUSE CaaS Platform 4.0 (src):    keyutils-1.6.3-5.6.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 7 Swamp Workflow Management 2021-12-06 18:32:09 UTC
openSUSE-RU-2021:1546-1: An update that has three recommended fixes and contains one feature can now be installed.

Category: recommended (moderate)
Bug References: 1029961,1113013,1187654
CVE References: 
JIRA References: SLE-20016
Sources used:
openSUSE Leap 15.2 (src):    keyutils-1.6.3-lp152.6.6.1